.banner{font-family:'Roboto', sans-serif;}
.banner-top{background:#faa500;color:#fff;text-align:center;text-transform:uppercase;display:table;width:100%;}
.banner-top p{display:table-cell;vertical-align:middle;padding:10px 0;font-weight:bold;font-size:20px;}
.banner-bottom{padding:20px 0;background:#2cb5e9;color:#fff;text-align:center;text-transform:uppercase;float:left;width:100%;}
.banner-bottom p{font-weight:bold;font-size:20px;}
.banner-bottom a{display:block;margin-top:15px;text-decoration:none;}
.banner-bottom a .fa{background:#faa500;color:#fff;font-size:22px;padding:15px 16px;float:left;}
.banner-bottom a span{background:#fff;color:#faa500;padding:15px 12px;font-size:18px;float:left;font-weight:bold;}
#dialog-residential .center-block ul,#dialog-commercial .center-block ul{list-style:decimal;}
#dialog-residential .center-block ul li a:first-child,#dialog-commercial .center-block ul li a:first-child{text-decoration:none;color:#222;}
#dialog-residential .center-block ul li a:hover,#dialog-commercial .center-block ul li a:hover{color:#23527C;text-decoration:underline;}
#dialog-residential .center-block ul{margin-left:20px;}
.banner-image{position:relative;float:left;width:100%;}
.banner-image img{float:left;}
.price-animation{position:absolute;width:100%;bottom:30px;}
.banner-bottom .col-md-6,
.price-animation .col-md-6{float:left;width:50%;}
#shiva{width:110px;height:110px;background:none;-moz-border-radius:55px;-webkit-border-radius:55px;border-radius:55px;float:left;margin:5px;text-align:center;font-family:'Oswald', sans-serif;border:2px solid #fff;padding:3px;}
#shiva .counter{line-height:100px;color:white;margin-left:0px;font-size:30px;text-align:right;font-weight:bold;color:#71e400;letter-spacing:-3px;}
#shiva .sign{line-height:100px;color:white;margin-left:0px;font-size:20px;color:#71e400;}
#shiva.pull-right .counter,
#shiva.pull-right .sign{color:#ff0000;}
.shiva-inner{background:#fff;width:100%;height:100%;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
@media screen and (max-width:767px){}
.site-content{width:auto;}
.widget-area{width:auto;}
.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget{font-size:13px !important;}
.box-package{width:100%;}
main section{float:left;width:100%;}
section h2{font-weight:bold;text-transform:uppercase;text-align:center;margin-top:50px;margin-bottom:15px;color:#000;font-size:25px;font-family:'Oswald', sans-serif;}
section .sub-title{text-align:center;font-size:18px;color:#c1c1c1;margin-bottom:50px;}
section.services .pull-left{margin-top:0;}
section.services .content{padding-bottom:95px;}
section.services .item{text-align:center;width:96%;margin:0 auto;background:#fff;padding-top:38px;padding-bottom:20px;}
section.services .item>.circle{width:130px;height:130px;border-radius:65px;border:2px solid #faa500;text-align:center;display:inline-block;vertical-align:middle;}
section.services .item .circle>i{font-size:30px;color:#faa500;height:130px;width:130px;display:table-cell;vertical-align:middle;text-align:center;}
section.services .item .name{text-transform:uppercase;font-size:18px;margin-top:33px;margin-bottom:20px;}
section.services .more-details{display:table;width:80%;margin:0 auto;padding-top:25px;border-top:solid 1px #faa500;}
section.services .more-details .pull-left{display:table-cell;text-align:left;padding-left:0px;}
section.services .more-details .pull-left a{color:#666666;}
section.services .more-details .pull-right{display:table-cell;text-align:right;padding-right:0px;}
section.services .more-details .pull-right a{margin-left:20px;color:#666666;}
section.services .item:hover{background:#faa500;cursor:pointer;}
section.services .item:hover .circle>i{font-size:60px;}
section.services .item:hover .circle>i,
section.services .item:hover .name,
section.services .item:hover a{color:#fff;}
section.services .item:hover .circle{border-color:#fff;}
section.services .item:hover .more-details{border-color:#ffd177;visibility:visible;}
section.services .item:hover a{color:#ffd177;}
section.banner{padding-bottom:0;}
section.why{background:#f5f5f5;}
section.why .box{background:url('../img/dot.gif') repeat-y scroll center 0;}
section.why .box-left{text-align:right;}
section.why .box-right{text-align:left;padding-top:0px;}
section.why .item{background:#fff;margin-bottom:22px;padding:5px;}
section.why .item img{width:100%;}
section.why .item .title{text-transform:uppercase;color:#faa500;font-size:14px;font-weight:bold;line-height:25px;margin-top:20px;padding-bottom:10px;margin-left:25px;margin-right:25px;position:relative;font-family:CalibriRegular;}
section.why .item .intro p{line-height:23px;}
section.why .item .circle{position:absolute;width:16px;height:16px;background:#faa500;top:5px;border:3px solid #fff;border-radius:8px;}
section.why .box-left .item .circle{right:-53px;}
section.why .box-right .item .circle{left:-53px;}
section.why .item .intro{font-size:14px;line-height:25px;margin-bottom:26px;margin-left:25px;margin-right:25px;}
section.why .box-left .item:last-child,
section.why .box-right .item:last-child{margin-bottom:0;}
.location-news{background:url('../img/dot_2.gif') repeat-y scroll center 60px;}
.horizontal-line{width:390px;margin:0 auto;height:1px;background:#e1e1e1;}
.your-location .title,
.your-location .sub-title{text-align:right;}
.your-location .sub-title{font-size:18px;}
.recent-news .title,
.recent-news .sub-title{text-align:left;}
.recent-news .sub-title{font-size:18px;}
.location-news h2.title{margin-top:5px;margin-bottom:10px;}
.your-location .intro{position:absolute;top:50%;}
.your-location .intro h3{font-size:16px;font-weight:bold;color:#313131;text-transform:uppercase;margin-bottom:0;}
.your-location .intro p{font-size:14px;color:#c1c1c1;}
.your-location .intro{}
.recent-news .thumb{float:left;border:1px solid #c2c2c2;margin-right:10px;}
.recent-news .content>ul>li{float:left;width:100%;margin-bottom:25px;}
.recent-news .content>ul>li .date{color:#c1c1c1;font-size:12px;}
.recent-news .content>ul>li .title{color:#2cb5e9;font-size:14px;text-transform:uppercase;margin-top:0px;margin-bottom:10px;font-weight:bold;}
.recent-news .content>ul>li .exceprt{color:#7d7d7d;font-size:14px;line-height:20px;}
.recent-news .content>ul>li .read-more{color:#2cb5e9;font-size:14px;float:right;}
.recent-post{margin-top:20px;}
.recent-post li{padding-bottom:8px;padding-top:8px;border-bottom:solid 1px #4d4d4d;}
.recent-post li a{font-size:12px;color:#fff;font-weight:300;}
.recent-post li a:hover{color:#ff6666;text-decoration:none;}
.contact-us-footer{margin-top:18px;}
.contact-us-footer p{font-size:12px;color:#fff;margin-bottom:28px;}
.contact-us-footer p span{font-weight:bold;}
.contact-us-footer p a{font-size:12px;color:#fff;}
.contact-us-footer .fa{font-size:12px;color:#fff;margin-right:6px;}
@media (max-width:991px) and (min-width:768px){}
@media (min-width:992px){}
#html5-lightbox-box{height:auto !important;}
#html5-watermark{display:none!important;}
#html5-lightbox-box,
#html5-elem-wrap{width:500px!important;}
#html5-lightbox-box{border:1px solid #292929;border-radius:0px;}#html5-image{}
#html5-elem-box{border-radius:0px;}
#html5-image{overflow:auto;.services-popup a{display:block;text-decoration:none;float:left;border:solid 1px #faa500;}
.services-popup a.button-for-home{margin-right:20px;}
.services-popup a .fa{background:#faa500;color:#fff;font-size:15px;padding:6px 8px;float:left;}
.services-popup a span{background:#fff;color:#faa500;padding:2px 6px;font-size:14px;float:left;font-weight:bold;}
.center-block.services-popup{margin-top:15px;}
.services .ui-dialog .ui-dialog-title{white-space:normal;}
.ui-widget-content{min-height:150px;}
.ui-dialog .ui-dialog-titlebar-close{padding:0px 0px 2px;display:none;}
.site-content .entry-content .submenu-page{display:none;}
.site-content article{margin-bottom:0px;padding-bottom:0px;}
.entry-content iframe{margin-bottom:0px;}
.entry-content p{margin:0px;}
.site-content{float:none;}
.sticky{position:fixed;top:0;z-index:99999;background:#f67300;width:100%;border-radius:0;}
.sticky .navbar-nav>li>a,
.sticky .navbar-nav>li>a:hover{color:#fff;}
.logo .sticky-logo{display:none;}
.sticky .sticky-logo{display:block;}
.sticky .normal-logo{display:none;}
.sticky .logo{height:66px;}
.sticky .navbar-brand{padding-top:10px;padding-bottom:0;}
.sticky .navbar-nav>li>a{padding-top:25px;padding-bottom:25px;}
.page-id-2483 .sticky{position:relative;background:#fff;}
.page-id-2483 .sticky .sticky-logo{display:none;}
.page-id-2483 .sticky .normal-logo{display:block;}
.ui-dialog.quick-links ul{list-style:none !important;margin-left:0 !important;}
.ui-dialog.quick-links ul li a{background-color:#e2a633;width:100%;display:block;margin-top:5px;text-align:center;color:#fff !important;}
.ngg-navigation a,
.ngg-navigation span{font-size:16px !important;}